/*html,body,ul,li { margin: 0; padding: 0; }*/
     /*body { background: #61a117 url("../images/pagebg.png") repeat-x 50% 0; color: #2c2c2c; word-wrap: break-word; }*/
/*body { url("../images/pagebg.png") repeat-x 50% 0; color: #2c2c2c; word-wrap: break-word; }*/
     /*body { font: normal 13px/17px Tahoma, "Trebuchet MS", Helvetica, sans-serif; }*/
/*a { outline: none; }
ul { margin: 0 0 18px 2em; list-style: disc outside; }*/

.reset_m, .reset_m li { list-style: none; padding: 0; margin: 0; }
.topmenu_lng {
	width: 100%;
/*	color:#FF0033;*/
	font: normal 12px/12px Tahoma, "Trebuchet MS", Helvetica, sans-serif;
	line-height: 27px;
	margin-top: 1px;  /* отступ от верха*/
	}

/*---toolbar---*/
/*#toolbar { position: relative; z-index: 111; height: 66px; padding: 0 15px 0 5px; }*/
	#topmenu_m {
	width: 100%;
	font: normal 12px/12px Tahoma, "Trebuchet MS", Helvetica, sans-serif;
	line-height: 27px;
	margin-left: 30px; /*  отступ   */
	margin-top: 1px;  /* отступ от верха*/
	text-shadow: 0 1px 0 #73a519;
	}
		#topmenu_m li, #topmenu_m a, #topmenu_m a b { height: 28px; float: left; }
			#topmenu_m a { text-decoration: none; margin-right: 1px;
			color: #06458a; /* цвет символов ---toolbar---*/
			background: url("../images/topmenu_m.png") no-repeat 0 -999px; }
				#topmenu_m a b { cursor: pointer; padding: 0 10px; background: url("../images/topmenu_m.png") no-repeat 0 -999px; }
/*   -------------------      НАВЕЛИ МЫШЬ      */
				#topmenu_m a:hover { text-shadow: 0 1px 0 #55820d;
				color: #ffffff; /* цвет символов ---toolbar---*/
				background-color: #3e7fa6; /* цвет в гор меню при навидении мышки без субменю*/
/*				background-color: #649711; /* цвет в гор меню при навидении мышки без субменю */
				background-position: 0 0; }
					#topmenu_m a:hover b { background-position: 100% -28px; }
				
				#topmenu_m .sublnk_m a { background-position: 0 -112px; }
					#topmenu_m .sublnk_m a b { padding-right: 25px; background-position: 100% -140px; }

				#topmenu_m .sublnk_m a:hover, #topmenu_m .sublnk_m.selected a {
				 padding-bottom: 2px;
				 background-color: #3e7fa6;/* цвет в гор меню и в субменю (#649711)*/
				 background-position: 0 -56px; 
				 }
					#topmenu_m .sublnk_m a:hover b, #topmenu_m .sublnk_m.selected a b { padding-right: 25px; background-position: 100% -84px; }

				/*---SubMenu---*/
				#topmenu_m .sublnk_m { position: relative; }
				#topmenu_m li.sublnk_m ul {
				 background-color: #3e7fa6;
				 width: 220px;
				 margin: 0;
				 top: 30px;
				 left: 0;
				 position: absolute;
				 z-index: 1999;
				 display: none;
				 /*opacity:0.9;
				 -moz-opacity:0.9;
				 filter:alpha(opacity=90);*/
				}
				#topmenu_m li.sublnk_m ul li a, #topmenu_m li.sublnk_m ul li, #topmenu_m li.sublnk_m ul li a b { background: none; float: none; height: auto; display: block; line-height: normal; text-transform: none; }
				#topmenu_m li.sublnk_m ul li { padding: 0; }
				#topmenu_m li.sublnk_m ul li a { text-shadow: none;
				color: #def7fe; /* цвет символов в ---SubMenu--- */
				padding: 6px 0 !important; width: 100%; border-bottom: 1px solid #71aa15; }
				#topmenu_m li.sublnk_m ul li a:hover {
				 background-color: #5bacd0;/* цвет при наведении мыши в субменю (#6fa614)*/
				  }

	/*---search---
	.searchbar { margin-top: 20px; float: right; width: 206px; height: 26px; background: #293a0a url("../images/search.png") no-repeat; }
		.searchbar li { float: left; height: 26px; }
		.searchbar .lfield { width: 174px; padding-left: 5px; overflow: hidden; }
			.searchbar .lfield input { font-size: 0.85em; color: #85bf1f; float: left; height: 15px; width: 170px; border: 0 none; background: none; margin-top: 5px; }
		
		.searchbar .lbtn input { width: 27px; height: 26px; background: #89c523 url("../images/search.png") no-repeat 100% 0; }
			.searchbar .lbtn input:hover { background-position: 100% -26px; }
*/
